.timeline {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.li {
    transition: all 200ms ease-in;
}

.timestamp {
    margin-bottom: 20px;
    padding: 0px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 100;
}

.status {
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    justify-content: center;
    border-top: 2px solid #D6DCE0;
    position: relative;
    transition: all 200ms ease-in;
}
.status h4 {
    font-weight: 600;
}
.status:before {
    content: "";
    width: 25px;
    height: 25px;
    background-color: #b6bcbd;
    border-radius: 25px;
    border: 1px solid #ddd;
    position: absolute;
    top: -15px;
    left: 42%;
    transition: all 200ms ease-in;
}

.li .status {
    border-top: 2px solid #b6bcbd;
}

.li.complete .status:before {
    background-color: #6bdc6f;
    border: none;
    transition: all 200ms ease-in;
}
.li.complete .status {
    color: #000000;
}

@media (min-device-width: 320px) and (max-device-width: 700px) {
    .timeline {
        display: none;
    }
}